/* No comment provided by engineer. */
"Please choose a location to save your translation package" = "Wybierz lokalizację do zapisania pakietu tłumaczeń";

/* No comment provided by engineer. */
"Save" = "Zachowaj";

/* No comment provided by engineer. */
"Save Location" = "Zapisz lokalizację";

/* No comment provided by engineer. */
"Translate %@" = "Tłumaczenie %@";

